import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SysAppNewsComponent } from './sys-app-news.component';

describe('SysAppNewsComponent', () => {
  let component: SysAppNewsComponent;
  let fixture: ComponentFixture<SysAppNewsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SysAppNewsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SysAppNewsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
